Sisyphus repository
Last update: 2017-12-14 05:05:59 +0300 | SRPMs: 18210 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 0.001-alt2
p8: 0.001-alt2

Other repositories
hide window
CPAN: 0.001

Group :: Development/Perl
Source RPM: perl-Devel-OverrideGlobalRequire

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/0)   Repocop 

Current version: 0.001-alt2
Built: about 4 years ago
Size: 17.1 KB
Repocop status: ok

Home page:   https://metacpan.org/release/Devel-OverrideGlobalRequire

License: perl
Summary: Override CORE::GLOBAL::require safely
Description:

Override CORE::GLOBAL::require safely

Current maintainer: Igor Vlasenko

List of contributors: ACL: List of rpms provided by this srpm:
  • perl-Devel-OverrideGlobalRequire
Recent changes (last three changelog entries):

2013-12-04 Igor Vlasenko <viy at altlinux.ru> 0.001-alt2

    - uploaded to Sisyphus as Scalar-Does dependency

2013-09-06 Igor Vlasenko <viy at altlinux.ru> 0.001-alt1

    - initial import by package builder

 
© 2009–2017 Igor Zubkov